lib64magick5-6.7.9.10-1pclos2012.x86_64.rpm


Advertisement

Description

lib64magick5 - ImageMagick libraries

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64magick5
Package version 6.7.9.10
Package release 1pclos2012
Package architecture x86_64
Package type rpm
Installed size 4.11 MB
Download size 4.11 MB
Official Mirror ftp.nluug.nl
This package contains the libraries needed to run programs dynamically linked
with ImageMagick libraries.

Alternatives

Package Version Architecture Repository
lib64magick5 - - -

Requires

Name Value
libMagickCore.so.5()(64bit) -
libMagickWand.so.5()(64bit) -
libX11.so.6()(64bit) -
libXext.so.6()(64bit) -
libbz2.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libfftw3.so.3()(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgomp.so.1()(64bit) -
liblcms2.so.2()(64bit) -
liblqr-1.so.0()(64bit) -
libltdl.so.7()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.14)(64bit) -
libz.so.1()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64magick5 = 6.7.9.10-1pclos2012
lib64magick5(x86-64) = 6.7.9.10-1pclos2012
libMagick++.so.5()(64bit) -
libMagickCore.so.5()(64bit) -
libMagickWand.so.5()(64bit) -

Obsoletes

Name Value
lib64magick5.0.0 < 6.7.9.10-1pclos2012

Download

Type URL
Binary Package lib64magick5-6.7.9.10-1pclos2012.x86_64.rpm
Source Package ImageMagick-6.7.9.10-1pclos2012.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64magick5 rpm package:
    # apt-get install lib64magick5

See Also

Package Description
lib64magick6-6.8.0.2-5pclos2015.x86_64.rpm ImageMagick libraries
lib64magick6Q16-6.9.4.10-1pclos2016.x86_64.rpm ImageMagick libraries
lib64mal-devel-0.44.1-1pclos2011.x86_64.rpm Development tools for programs which will use the libmal library
lib64mal1-0.44.1-1pclos2011.x86_64.rpm MAL library for AvantGo
lib64malaga-devel-7.12-1pclos2011.x86_64.rpm Headers and static libraries for Malaga development
lib64malaga7-7.12-1pclos2011.x86_64.rpm Malaga shared library
lib64mariadb-devel-10.1.21-1pclos2017.x86_64.rpm Development header files and libraries
lib64mariadb-embedded-devel-10.1.21-1pclos2017.x86_64.rpm Development files for MySQL as an embeddable library
lib64mariadb-embedded18-10.1.21-1pclos2017.x86_64.rpm MariaDB as an embeddable library
lib64mariadb18-10.1.21-1pclos2017.x86_64.rpm Shared libraries
lib64matekbd-devel-1.16.0-1pclos2016.x86_64.rpm Development libraries, include files for MATE
lib64matekbd4-1.16.0-1pclos2016.x86_64.rpm Dynamic libraries for MATE applications
lib64matemixer-devel-1.16.0-1pclos2016.x86_64.rpm Development libraries, include files for MATE
lib64matemixer0-1.16.0-1pclos2016.x86_64.rpm Dynamic libraries for MATE applications
lib64mateweather-devel-1.16.1-1pclos2016.x86_64.rpm MATE Weather applet library
Advertisement
Advertisement